@charset "utf-8";
body {margin:0; background:url('/images/img/gray_bg.gif') repeat-x; font-family:돋움,Dotum;}
img {border:0; vertical-align:middle;}

A:link {color:#565656;text-decoration:none;}
A:visited {color:#565656;text-decoration:none;}
A:active {color:#565656;text-decoration:none;}
A:hover {color:#565656;text-decoration:none;}

a.submenu:link {color:#FE4000;text-decoration:none;}
a.submenu:visited {color:#FE4000;text-decoration:none;}
a.submenu:active {color:#FE4000;text-decoration:none;}
a.submenu:hover {color:#FE4000;text-decoration:none;}
.submenu	{color:#FE4000;}

.png24 {tmp:expression(setPng24(this));}

.keyword {font-family:돋움;font-size:11px; color:#565656;}
.bi {padding:1px 0 0 0px;}
.topMenuComic {padding-left:23px;}
.topLoginBg {background:url('/images/img/top_login_input_bg.gif') no-repeat; padding-left:4px;}
.topLogin {background:url('/images/img/bg_loginbox_id.gif') no-repeat; border:0; width:78px; font-size:11px;}
.topPw {background:url('/images/img/bg_loginbox_pw.gif') no-repeat; border:0; width:78px; font-size:11px;}

.mainNotice	{background:url('/images/img/main_left_notice_bg.gif') no-repeat; height:88px; padding-bottom:10px;}
.mainRecommendBg {background:url('/images/img/main_recommend_bg.gif') no-repeat;}
.submainRecommendBg {background:url('/images/img/submain_recommend_bg.gif') no-repeat;}
.submainRecommendBg2 {background:url('/images/img/submain_recommend_bg2.gif') no-repeat;}
.submainRecommendBg3 {background:url('/images/img/submain_recommend_bg3.gif') no-repeat;}
.submainRecommendBg4 {background:url('/images/img/submain_recommend_bg4.gif') no-repeat;}
.mainRecommend {background:url('/images/img/main_recommend_bg2.gif') no-repeat; width:98px; height:98px; text-align:center;}


.submainKeword	{padding:20px 0 0 270px;}
.submainRightBg	{background:url('/images/img/sub_main_box_right_cover.png') no-repeat; width:214px; height:50px; cursor:hand;}

.p11 {font-family:돋움;font-size:11px; color:#565656;}
.p11_con {font-family:돋움;font-size:11px; color:#565656;line-height:13px;}
.p11_cartoonist {font-family:돋움,Dotum; font-size:11px; color:#737373;line-height:16px; background:#ececec; letter-spacing:-0.05em;}
.p11_cartoonist a:link {font-family:돋움,Dotum; color:#737373;text-decoration:none; line-height:16px; background:#ececec; letter-spacing:-0.05em;}
.p11_cartoonist a:visited {font-family:돋움,Dotum; color:#737373;text-decoration:none; line-height:16px; background:#ececec; letter-spacing:-0.05em;}
.p11_cartoonist a:active {font-family:돋움,Dotum; color:#737373;text-decoration:none; line-height:16px; background:#ececec; letter-spacing:-0.05em;}
.p11_cartoonist a:hover {font-family:돋움,Dotum; color:#737373;text-decoration:none; line-height:16px; background:#ececec; letter-spacing:-0.05em;}

.p11_best {font-family:돋움;font-size:11px; color:#737373;line-height:15px;background:url('/images/img/main_center_bestbox.gif') no-repeat; padding-left:5px; padding-top:5px; padding-right:5px;}
.p11_orange {font-family:돋움;font-size:11px; color:#ff4f01;line-height:13px;}
.p11_new {font-family:돋움;font-size:11px; color:#565656;font-weight:bold;letter-spacing:-0.05em;}
.p12 {font-family:돋움;font-size:12px; color:#565656;}
.p12_con {font-family:돋움;font-size:12px; color:#565656;line-height:18px;}
.p12_orange {font-family:돋움;font-size:12px; color:#ff4f01;}
.p12_1 {font-family:돋움;font-size:12px; color:#999999;}
.p12_2 {font-family:돋움;font-size:12px; color:#5E5E5E;}

.p14_orange {font-family:돋움;font-size:14px; color:#ff4f01;}
.p14_orange a:link {color:#ff4f01;text-decoration:none;}
.p14_orange a:visited {color:#ff4f01;text-decoration:none;}
.p14_orange a:active {color:#ff4f01;text-decoration:none;}
.p14_orange a:hover {color:#ff4f01;text-decoration:none;}

.ls1 {letter-spacing:-1px;}
.lh14	{line-height:14px;}
.lh16	{line-height:16px;}
.lh17	{line-height:17px;}
.gray1	{color:#7f7f7f;}
.gray2	{color:#868686;}
.red1	{color:#FE4000;}
.black	{color:#000000;}

.borderGray1	{border:1px solid #CBCAC7;}

.borderGray2	{border:1px solid #e5e5e5; background-color:#f5f5f5;}

.paddingR20 {padding-right:20px;}
.paddingR10 {padding-right:10px;}
.paddingL10 {padding-left:10px;}
.paddingL2 {padding-left:2px;}
.paddingB10 {padding-bottom:10px;}
.paddingT5 {padding-top:5px;}
.paddingT10 {padding-top:6px;}
.paddingTop10 {padding-top:10px;}
.paddingT6 {padding-top:6px;}

.box_game {border:1px #e1e1e3 solid;padding-top:0px;padding-bottom:0px;;padding-left:0px;padding-right:0px;background-color:#ffffff;}
.main_T_game  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:20px;font-size: 12px;font-weight: bold;color: #545454;}
.main_L_game_list  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;line-height:15px; font-size:12px;}
.main_L_game  {text-align:left;padding-top:2px;padding-bottom:2px; padding-right:3px;padding-left:10px;	color: #a2a2a2;font-size: 11px;}
